Skip to main content
GET
/
v1
/
holder
/
{holderId}
/
organization
/
{organizationId}
/
activities
cURL
curl --request GET \
  --url https://search.tratum.com.br/v1/holder/{holderId}/organization/{organizationId}/activities \
  --header 'Authorization: Bearer <token>'
{
  "sucess": true,
  "reason": "<string>",
  "total": 123,
  "from": 123,
  "to": 123,
  "limit": 123,
  "result": [
    {
      "accessPauseMonitor": true,
      "createdAtDate": 123,
      "documentInfo": "<string>",
      "daypausemonitor": 123,
      "documentType": "<string>",
      "documentNumber": "<string>",
      "consume": 123,
      "typePlan": "<string>",
      "rfBaseStatus": "<string>",
      "userPlanConsumeUniqueId": 123,
      "createdAt": "<string>",
      "latestTotalAnalyzed": 123,
      "latestTotalRisk": 123,
      "typeSearch": "<string>",
      "userPlanConsumeAnalytics": [
        {
          "userPlanConsumeProtestSummaryId": "<string>",
          "bucketName": "<string>",
          "hasMindMap": true,
          "userPlanConsumeGovernmentDebtorSummaryId": "<string>",
          "statusIndex": "<string>",
          "statusProtest": "<string>",
          "filenameFull": "<string>",
          "statusDebtor": "<string>",
          "lastUserPlanConsumeAnalytics": 123,
          "statusReport": "<string>",
          "typePlan": "<string>",
          "userPlanConsumeUniqueId": 123,
          "createdAt": "<string>",
          "userPlanConsumeAnalyticsId": 123,
          "folder": "<string>",
          "statusQSA": "<string>",
          "hasCertification": true,
          "importantTerms": [
            "<string>"
          ],
          "status": "<string>",
          "faturamentoEstimado": 123,
          "filename": "<string>"
        }
      ],
      "updatedAt": "<string>",
      "deletedAt": "<string>",
      "planChangedAt": "<string>",
      "dtAvailablePause": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.tratum.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

holderId
integer<int64>
required

ID do parceiro

organizationId
integer<int64>
required

ID da organização

Response

Resposta da listagem das análises disponíveis

sucess
boolean
required
reason
string
required
total
integer
required
from
integer
required
to
integer
required
limit
integer
required
result
object[]
required